
A { text-decoration:none;}

A:link	{color:#3300ee;}
A:visited{color:#3300ee;}
A:hover	{color: #99aaff;}

#function_btn_choice_grey a:visited, #function_btn_choice_grey a:link {
color:#764A0E;
}

#function_btn_choice_grey a:hover {
color:#8c7b64;
}

div#openit a
{
text-decoration:none;font-style:italic;font-family:sans-serif,arial,cursive;
margin:0px auto 0px auto;padding:0px 2px 0px 2px;
font-size:12px;font-weight:500;background: url("images/openit_back.jpg") no-repeat;  
}
div#openit a:link{color:#3c32ec;}
div#openit a:visited{color:#7773b8;}
div#openit a:hover{color:#6b64e4;}



div#navigations a
{
text-decoration:none;font-style:italic;font-family:sans-serif,arial,cursive;
margin:0px auto 0px auto;padding:0px 0px 0px 0px;
font-size:12px;font-weight:700;background: url("images/openit_back.jpg") no-repeat; 
}
div#navigations a:link{color:#3c32ec;}
div#navigations a:visited{color:#3c32ec;}
div#navigations a:hover{color:#6b64e4;}



body {
/*position: absolute;*/
padding:10px;
font-family: Arial, Helvetica, sans-serif;
font: 9px
}

#new_wrapper { 
 height:auto;
 width: 1025px;

}

#detail_leftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 74px;
 float: left;
}


#group_leftcolumn { 
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: auto;
 width: 3px;
 float: left;
}

#non_detail_leftcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 30px;
 float: left;
}

#inter_detail_topcolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 790px;
 float: left;
}

#inter_detail_maincolumn { 
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: auto;
 width: 790px;
 float: left;
}




#detail_mainwrapper { 
 height:auto;
 width: 792px;
 float: left;
 border: 1px solid #666;
float:left;
margin:0;
padding:0;

}







#detail_topcolumn { 
 color: #fff;
 background: #999999;
 margin: 0px 10px 0px 0px;
 padding: 0px;
 height: 22px;
 width: 792px;
 font-weight:bold;
 font-size:14pt; 
 border: 1px solid #666;
}



#detail_topcolumn_f { 
 color: #fff;
 background: #000000;
 margin: 10px 10px 10px 10px;
 padding: 10px;
 height: auto;
 width: 792;
 font-weight:bold;
 font-size:14pt; 
 border: 1px solid #666;

}

#detail_topcolumn_m { 
 color: #fff;
 background: #116600;
 margin: 5px 5px 5px 0px;
 padding: 0px;
 height: 22px;
 width: 792px;
 font-weight:bold;
 font-size:14pt; 
 border: 1px solid #666;
}

#detail_topcolumn_c { 
 color: #fff;
 background: #111180;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 22px;
 width: 792px;
 font-weight:bold;
 font-size:14pt; 
 border: 1px solid #666;
}


#detail_non_detail_top_column { 
 color: #fff;
 background: #D8D8D8;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 22px;
 width: 450px;
 font-weight:300;
 border: 1px solid #666;
}



#detail_3columns_wrapper {
 width:796px;
float:left;
}

.detail_nml1
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:12px;  
}
.detail_nml2
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:13px;  
}
.detail_nml3
{
margin:0px auto 0px auto;padding:2px 0px 2px 2px;
font-size:14px;  
}

#detail_maincolumn { 
margin-left: auto;
margin-right: auto;
margin-top: 35px;
 color: #999;
 margin: 0px 0px 0px 0px;
 padding: 10px 0px 10px 60px;
 height: auto;
 width:auto;
  float: left;
vertical-align:middle;

}


#detail_space_between_columns { 
 float: left;
 height: auto;
 width: 35px;
}


#non_detail_rightcolumn { 
float: left;
margin-left: 5px;
margin: 5px 0px 0px 0px;
padding: 2px;
height: auto;
width: 350px;
font-size:9pt;
}



#detail_rightcolumn { 
float: left;
margin-left: 30px;
margin: 35px 0px 0px 0px;
padding: 10px;
height: auto;
width: 264px;
font-size:9pt;
}


#detail_rightcolumn:link{ 
 text-decoration: none
 font-weight:bold;
 font-size:9pt;

}


/*#footer { 
 clear:both;
 width: 930px;
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 10px;
}*/


#detail_maincolumn a
{
text-decoration:none;font-style:italic;font-family:sans-serif,arial,cursive;
margin:0px auto 0px auto;padding:0px 0px 0px 0px;
font-size:12px;font-weight:700;background: url("images/openit_back.jpg") no-repeat; 
}

div#detail_maincolumn a:link{color:#3c32ec;}
div#detail_maincolumn a:visited{color:#3c32ec;}
div#detail_maincolumn a:hover{color:#6b64e4;}